Автор Тема: Генерация прайс листа  (Прочитано 1210 раз)

01 Июля 2013, 17:58:13
  • Пользователь
  • **
  • Сообщений: 81
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Доброго времени суток.
Может кто подскажет какой то платный или бесплатный модуль для генерации прайс листа.
ДЛя 1.5
Заранее огромное спасибо!
01 Июля 2013, 18:04:12
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 20888
  • Репутация: +25279/-0
  • Prestashop - просто и эффективно
    • Просмотр профиля
В prestashop 1.5.4 встроенны импорт, экспорт товаров.
Эксперт Prestashop - решения всех проблем, написание модулей, создание тем для интернет-магазинов под Prestashop.
Эксперт Magento - создам сайт на Magento, программирование кастомных модулей для Magento, кастомизация тем Magento.
Лучшие цены!!!
01 Июля 2013, 20:18:08
Ответ #2
  • Пользователь
  • **
  • Сообщений: 81
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Нашел... Но в другом магазине...
На том где нужно использую версию PrestaShop™ 1.5.2.0
А вообще я попробовал выгрузить но всеравно не то...
Нужно что то вроде этого http://1mshop.ru/pricelist/
02 Июля 2013, 10:31:02
Ответ #3
  • Ветеран
  • *****
  • Сообщений: 105584
  • Репутация: +39547/-0
    • Просмотр профиля
    • Webstudio UwK
Это не операции импорта/экспорта.
Для таких целей используют модуль или дополнительный шаблон для категории "pricelist".
Cоздание интернет сайтов Webstudio UwK
02 Июля 2013, 21:42:43
Ответ #4
  • Пользователь
  • **
  • Сообщений: 81
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
может подскажете какие модули готовые...???
03 Июля 2013, 11:29:02
Ответ #5
  • Фрилансер
  • *
  • Сообщений: 140
  • Репутация: +0/-0
    • Просмотр профиля
Для prestashop 1.3 был такой Module Super Prices Out. Для версии 1.5 не знаю, может подойдет от 1.3.
04 Июля 2013, 13:33:39
Ответ #6
  • Модератор
  • Ветеран
  • *****
  • Сообщений: 33028
  • Репутация: +26761/-0
    • Просмотр профиля
Для prestashop 1.3 был такой Module Super Prices Out. Для версии 1.5 не знаю, может подойдет от 1.3.
Не подойдет. Модули 1.3 в 1.5 не работают, подправить нужно будет.